{
  "painting.aurelj_paintings.arrival.author": "Aurelj",
  "painting.aurelj_paintings.arrival.title": "Прибытие",
  "painting.aurelj_paintings.departure.author": "Aurelj",
  "painting.aurelj_paintings.departure.title": "Отбытие",
  "painting.aurelj_paintings.visitor.author": "Aurelj",
  "painting.aurelj_paintings.visitor.title": "Гость",
  "painting.aurelj_paintings.backstage.author": "Aurelj",
  "painting.aurelj_paintings.backstage.title": "Закулисье",
  "painting.aurelj_paintings.tea.author": "Aurelj",
  "painting.aurelj_paintings.tea.title": "Чаепитие",
  "painting.aurelj_paintings.thinker.author": "Aurelj",
  "painting.aurelj_paintings.thinker.title": "Мыслитель",
  "painting.aurelj_paintings.passenger.author": "Aurelj",
  "painting.aurelj_paintings.passenger.title": "Пассажир",
  "painting.aurelj_paintings.afterlife.author": "Aurelj",
  "painting.aurelj_paintings.afterlife.title": "Загробная жизнь",
  "painting.aurelj_paintings.lady.author": "Aurelj",
  "painting.aurelj_paintings.lady.title": "Дама",
  "painting.aurelj_paintings.watchers.author": "Aurelj",
  "painting.aurelj_paintings.watchers.title": "Наблюдатели",
  "painting.aurelj_paintings.tower.author": "Aurelj",
  "painting.aurelj_paintings.tower.title": "Башня",
  "painting.aurelj_paintings.pathway.author": "Aurelj",
  "painting.aurelj_paintings.pathway.title": "Тропа",
  "painting.aurelj_paintings.beetle.author": "Aurelj",
  "painting.aurelj_paintings.beetle.title": "Жук",
  "painting.aurelj_paintings.duck.author": "Aurelj",
  "painting.aurelj_paintings.duck.title": "Утка",
  "painting.aurelj_paintings.cream.author": "Aurelj",
  "painting.aurelj_paintings.cream.title": "Крем",
  "painting.aurelj_paintings.hummingbird.author": "Aurelj",
  "painting.aurelj_paintings.hummingbird.title": "Колибри",
  "painting.aurelj_paintings.lookout.author": "Aurelj",
  "painting.aurelj_paintings.lookout.title": "Дозор",
  "painting.aurelj_paintings.beach.author": "Aurelj",
  "painting.aurelj_paintings.beach.title": "Пляж",
  "painting.aurelj_paintings.bestiary.author": "Aurelj",
  "painting.aurelj_paintings.bestiary.title": "Бестиарий",
  "painting.aurelj_paintings.toad.author": "Aurelj",
  "painting.aurelj_paintings.toad.title": "Жаба",
  "painting.aurelj_paintings.entrance.author": "Aurelj",
  "painting.aurelj_paintings.entrance.title": "Вход",
  "painting.aurelj_paintings.gate.author": "Aurelj",
  "painting.aurelj_paintings.gate.title": "Врата",
  "painting.aurelj_paintings.batdog.author": "Aurelj",
  "painting.aurelj_paintings.batdog.title": "Бэтдог",
  "painting.aurelj_paintings.jars.author": "Aurelj",
  "painting.aurelj_paintings.jars.title": "Кувшины",
  "painting.aurelj_paintings.ascent.author": "Aurelj",
  "painting.aurelj_paintings.ascent.title": "Восхождение",
  "painting.aurelj_paintings.vision.author": "Aurelj",
  "painting.aurelj_paintings.vision.title": "Видение"
}